def title(text) -> None:
    border_char = '='
    print(f"\n{text}\n{border_char * len(text)}")


def instructions(text) -> None:
    print(f"{text}\n")


worktree_instructions = """Name the worktree directory.
This can be different than your branch name.
"""

commit_instructions = """Some great commit instructions..."""
